Subject: Fix the heap message
From: [email-masked] (Victor Schneider)

27 Sep 1997 07:55:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I get the following message from the slrn news reader when it uses
its built-in system(cmd) via fork() call to load a text editor for
doing news article followups:

The heap has been split, CYGWIN can't fork this process.
Increase the heap_chunk_size in the registry and try again.

I have gone into the registry with regedit.exe and set
heap_chunk_size to 64K, and I still get the message.

Will you please include info about setting heap_chunk_size in the
registry in your FAQ?  And how to deal with this message.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".